Forum Clubic

Aide plugin java

Bonjour à toutes et tous,

j’utilisais mon plugin java sous Linux pour administrer un boitier d’accès distant hors à chaque fois que j’arrive sur le portail de gestion le message “The java plugin has crashed”.

Aussi ma question est : “y’a t’il un moyen pour connaitre avec quelle version de Java le plugin a t’il été codé ?”

Je n’arrive pas à me souvenir si j’ai mis iceweseal ( 24 à ce jour ) à jour entre temps. ( je l’ai encore utilisé y’a peu de temps )

merci pour votre aide.
Edité le 24/11/2013 à 14:50

Tu veux dire une applet Java ?
Et en principe, si l’applet est codé avec une version antérieure de java (genre la 4), c’est censé passer “niquel” avec java7.

oui pardon c’est bien ça une applet java.
J’ai pourtant testé avec openjdk et le Sun Oracle et ça plante.
il faut que j’essaye avec chromium mais il faut que je regarde comment marche le java avec.

Ensuite, faut voir qu’ils ont fait des modifications sur les applets, suite aux récents problèmes de sécurité.

Enfin, tu peux toujours tenter de chopper le code de l’applet et l’éxécuter en local via Eclipse pour voir ce qui se passe.

Merci pour ton aide en fait le problème venait du plugin que je n’avais pas installé comme il faut : j’ai installé icedtea-plugin et c’est reparti